{
  "item.flintrequired.flint_shard": "Кремнёвый осколок",
  "item.flintrequired.plant_fiber": "Растительное волокно",
  "item.flintrequired.flint_axe_head": "Кремнёвое лезвие топора",
  "item.flintrequired.flint_pickaxe_head": "Кремнёвое навершие кирки",
  "item.flintrequired.flint_shovel_head": "Кремнёвое полотно лопаты",
  "item.flintrequired.flint_hoe_head": "Кремнёвое лезвие мотыги",
  "item.flintrequired.flint_knife_head": "Кремнёвое лезвие ножа",
  "item.flintrequired.flint_axe": "Кремнёвый топор",
  "item.flintrequired.flint_pickaxe": "Кремнёвая кирка",
  "item.flintrequired.flint_shovel": "Кремнёвая лопата",
  "item.flintrequired.fl.flint_hoe": "Кремнёвая мотыга",
  "item.flintrequired.flint_knife": "Кремнёвый нож",
  "item.flintrequired.crude_brush": "Простая кисть",
  "item.flintrequired.crude_bow": "Простой лук",
  "item.flintrequired.flint_arrow": "Кремнёвая стрела",
  "jei.flintrequired.brushing": "Чистка кистью",
  "jei.flintrequired.brushing.desc": "Очищайте гравий кистью, чтобы с некоторым шансом найти кремень.",
  "jei.flintrequired.knapping": "Обтёсывание кремня",
  "jei.flintrequired.knapping.desc": "Щёлкните правой кнопкой мыши кремнем по любому камню, чтобы обтесать его."
}